Bug 210713 - kwin crashes when closing Java dialog boxes
kwin crashes when closing Java dialog boxes
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdebase (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-10-13 16:51 EDT by Edward Kipfinger
Modified: 2010-10-22 02:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 501483 (view as bug list)
Last Closed: 2007-07-03 07:51:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Java reproducer (1.88 KB, application/octet-stream)
2006-11-24 15:52 EST, Alan Matsuoka
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 115377 None None None Never

  None (edit)
Description Edward Kipfinger 2006-10-13 16:51:15 EDT
Description of problem:kwin crashes when users select "close" dialog when 
multiple dialogs are open. This problem occurs quite frequently in our 
production environment. Our workaround involves running a cron job that checks 
to see if the kwin app. is running. If it's gone it resarts kwin. Pretty ugly 
workaround which frequently confuses our users.

Version-Release number of selected component (if applicable): kde 3.3.1-2

How reproducible: See attachment

Steps to Reproduce: See attachment
1 [details].
Actual results:

Expected results:

Additional info:
Comment 1 Edward Kipfinger 2006-10-13 17:01:56 EDT
We are running JDK-1.5.0_06 on our RedHat workstations
Comment 11 Alan Matsuoka 2006-11-24 15:52:21 EST
Created attachment 142095 [details]
Java reproducer
Comment 20 RHEL Product and Program Management 2007-05-09 05:16:33 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 24 RHEL Product and Program Management 2007-07-03 07:51:11 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.